Results 1 to 3 of 3

Thread: Education repo broken

  1. #1
    Join Date
    Jun 2008
    Location
    Montana
    Posts
    11

    Default Education repo broken

    The education repo is causing this error:

    There was an error in the repository initialization.
    'http://www.opensuse-education.org/download/repo/1.0/11.0': Failed to cache repo (4).
    History:
    - repo2solv.sh "/var/cache/zypp/raw/http:__www.opensuse-education.org_download_repo_1.0_11.0" > "/var/cache/zypp/solv/http:__www.opensuse-education.org_download_repo_1.0_11.0/solv"
    Bad dependency line: 28829: =Prv: /etc/settings/iTALC
    cat: write error: Broken pipe
    cat: write error: Broken pipe
    cat: write error: Broken pipe

    gzip: stdout: Broken pipe

    gzip: stdout: Broken pipe

    gzip: stdout: Broken pipe

    gzip: stdout: Broken pipe


    Look like an error in the etc file on the server?
    Core 2 Duo, 4 GB-RAM, Nvidia 7600 w/512

  2. #2
    Join Date
    Jun 2008
    Location
    United States
    Posts
    423

    Default Re: Education repo broken

    I was having the same problem as well.

    I removed it for now because each time I started the package manager, it would warn me of the broken pipe problem. I'm not sure exactly what the problem may be, but I was just going to wait until the problem is fixed until I re-add the education repository to YaST.

    Folding@Home
    Help save lives with Folding@Home

  3. #3

    Default Re: Education repo broken

    I concur it is broken. I have also disabled it.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •